Subject: mount woes
From: [email-masked] (Jeff Deifik)

11 May 1997 13:25:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I have a computer running windows nt 4.0 server, sp2.
I installed beta-18.
I wish to mount d: / since my NT partition is there, and I
installed beta-18 there.
I have read the readme.txt, which refers me to faq.txt.
I have read the faq.txt, which says:

>Where did my mount points go?
>=============================
>
>   Earlier releases stored mount points in the registry under "Cygnus
>Support".  This changed to "Cygnus Solutions" starting with beta 18.
>Either use a registry editor (regedit under NT) to rename the old entry
>or just redo your mount points and the cygwin.dll will automatically
>create the new one for you.

So I tried to redo my mount points.
I typed 'mount --reset', which produced no errors.
I typed 'mount d: /', and I got the message
	mount failed: Device or resource busy

I thrashed around a bit, without being able to mount d: as /

When I type mount, I get what I assume the defaults are, which are:
Device           Directory           Type        Flags
\\.\tape1:       /dev/st1            native      no-mixed,text!=binary
\\.\tape0:       /dev/st0            native      no-mixed,text!=binary
\\.\b:           /dev/fd1            native      no-mixed,text!=binary
\\.\a:           /dev/fd0            native      no-mixed,text!=binary
c:               /                   native      no-mixed,text!=binary

I would prefer not using the registry editor if possible to fix this.

Any ideas?

	Jeff Deifik		[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".